/* Add here all your css styles (customizations) */

.navbar.navbar-default.mega-menu {
	background-color:#42677b;
}

.navbar-brand {
	height:80px;
}

.collapse.navbar-collapse.navbar-responsive-collapse {
	background-color:#f2d038
}
	
	body {
		background-color:#d7dfdc;
	}
	
	.blurb {
		font-size:12pt;
		color:#000;
		margin-bottom:20px;
	}

.header {
background-color: #42677b;
}

.tmb_blue {
color: #42677b;
}

.tmb_gold {
color:#ffcc33;
}

.tmb_cool {
color:#d7dfdc;
}

.footer-v2 {
background-color: #d7dfdc;
color:#000;
}

.headline {
color:#42677b;
}
